import java.lang.*;
import java.math.*;
import java.util.*;
import java.lang.reflect.*;

public class CDate extends java.sql.Date implements Identifiable
{
	public CDate()
	{
		super( System.currentTimeMillis() );
	}

	public CDate(long date)
	{
		super(date);
	}

	public Long getId()
	{
		return new Long(getTime());
	}
}
